﻿#Registration {
    padding: 1rem 0;
}

#SettingUp {
    padding: 1rem 0;
}

    #SettingUp .setting-up-stages ul {
        border-right: 3px #dadaea dashed;
        list-style: none;
        padding: 0 2rem;
        margin: 1rem;
    }

        #SettingUp .setting-up-stages ul li {
            position: relative;
            margin-bottom: 3rem;
        }

            #SettingUp .setting-up-stages ul li span {
                display: flex;
                color: #fff;
                font-weight: bold;
                width: 2.5rem;
                position: absolute;
                right: -3.35rem;
                background: #b7b7f0;
                height: 2.5rem;
                align-items: center;
                font-size: 1.5rem;
                border-radius: 2rem;
                justify-content: center;
            }

.special-services {
    padding: 1rem 2rem;
    background-color: #f1f1fb;
    border-radius: .5rem;
}
